<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 1</title>
  </head>
  <body>
    <h2>Exercici 1</h2>
    <p>Demanar la longitud del costat d'un quadrat a l'usuari.
       Mostrar per pantalla el perímetre d'un quadrat
       (multiplicar per 4 la longitud del costat).
       Mostrar el resultat en la pàgina HTML</p>
    <br>
    <p>Resposta</p>
    <br>
    <p id=demo1></p>
    <script>
      var costat, Cuadrado;
      costat = prompt("Di los centrimetros de un lado de un cuadrado: ");
      Cuadrado = costat * 4;
      document.getElementById("demo1").innerHTML = Cuadrado + " "+ "cm de perimetro";

      /*if (number) {
        document.write("Esta bien");
      } else  {
        document.write("NO esta bien");
      }*/
    </script>
  </body>
</html>
